uuid: ced1b353-9402-403e-a6ab-74693e361cf4
langcode: en
status: true
dependencies: {  }
id: chamber_of_commerce
label: 'Chamber of Commerce'
weight: 5
is_admin: null
permissions:
  - 'access comments'
  - 'access toolbar'
  - 'access user profiles'
  - 'access webform submission log'
  - 'administer biz_access_audit_log'
  - 'administer biz_registration_form'
  - 'administer users'
  - 'change own username'
  - 'edit any webform submission'
  - 'edit own comments'
  - 'post comments'
  - 'use text format basic_html'
  - 'use text format full_html'
  - 'view any webform submission'
  - 'view the administration theme'
  - 'view user email addresses'
  - 'view user in toolbar'
